Front end file upload and manager Plugin <= 3.9 - Arbitrary File Upload

Affects Plugin

fixed in version 4.0

References

URL https://www.pluginvulnerabilities.com/2016/09/19/arbitrary-file-upload-vulnerability-in-front-end-file-upload-and-manager-plugin/

Classification

Type UPLOAD
CWE CWE-434

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 5245
Verified No
WPVDB ID 8632

Timeline

Publicly Published 2016-09-19 (about 3 years ago)
Added 2016-09-27 (about 3 years ago)
Last Updated 2019-11-01 (18 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin